/*
Default style for WP-PageNavi plugin

http://wordpress.org/extend/plugins/wp-pagenavi/
*/

.wp-pagenavi {
	clear: both;
}

.wp-pagenavi a, .wp-pagenavi span {
	text-decoration: none;
	border: 1px solid #BFBFBF;
	padding: 3px 5px;
	margin: 2px;
}

.wp-pagenavi a:hover, .wp-pagenavi span.current {
	border-color: #000;
}

.wp-pagenavi span.current {
	font-weight: bold;
}


/*** Responsive Page Navi ***/
/*** Responsive Page Navi ***/



/*-------------------------------------
   WP-Pagenavi
--------------------------------------*/
.wp-pagenavi {
    display:  table;
    width: 100%;
}


.wp-pagenavi { text-align: center; }
.wp-pagenavi a, .wp-pagenavi span {
    padding: 6px 10px !important;
    margin: 3px !important;
    border: 1px solid #222 !important;
    border-radius: 5px;
    color: #000000;
    text-shadow: 0px 0px 0px #000;
    background: #ffffff;
}  
.wp-pagenavi a:hover, .wp-pagenavi span.current {
	border: 1px solid #000 !important;
    	font-weight: normal;
   	 text-decoration: none;
	background: #ffff00;
}
.wp-pagenavi a:hover { background: #00ff00; }




/* ================= less than 800 ================= */
@media screen and (max-width: 899px) { 

.wp-pagenavi  span.extend, a.page.larger, a.larger.page  { display: none; } } 






/* ================= mobile less than 480 ================= */

@media screen and (max-width: 480px) { 

.wp-pagenavi  span.extend, a.page.larger,  a.last { display: none; } }





/* ================= mobile less than 320 ================= */
	
@media screen and (max-width: 320px) { 

.wp-pagenavi  a.first, span.extend, a.page.smaller, a.page.larger, a.larger.page, 
    		a.last { display: none; } }




/* ================= mobile less than 240 ================= */
@media screen and (max-width: 240px) { 

.wp-pagenavi span.pages, a.first, span.extend, a.page.smaller, a.page.larger, a.larger.page,
    		a.last { display: none; } }















